Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 07:45:18 +0000 (UTC)

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery User                    Good morning           11:29 AM, 22nd Feb                     User                    I just want to ask how can I get my shukran card           11:29 AM, 22nd Feb                     User                    Also, why i cannot view my newly placed order?           11:31 AM, 22nd Feb                   Juhi                   Hi, Thank you for contacting us. My name is Juhi, How may I help you?           11:34 AM, 22nd Feb                     User                    Hi, I would like to ask how can i claim my Shukran card           11:35 AM, 22nd Feb                     User                    I have already few accumulated points in my Shukran account           11:35 AM, 22nd Feb                     User                    also, why i cannot view my newly placed order today?           11:35 AM, 22nd Feb                   Juhi                 
   Kindly share your registered emil id as well as order number with us.           11:36 AM, 22nd Feb                     User                    [email-masked]           11:37 AM, 22nd Feb                     User                    order number is 4537296697           11:37 AM, 22nd Feb                     User                    I cannot view my order history           11:37 AM, 22nd Feb                   Juhi                   Please stay on hold while I retrieve the information.           11:38 AM, 22nd Feb                   Juhi                   Your order has been placed successfully on 22th Feb with us.           11:39 AM, 22nd Feb                   Juhi                   All your shukran points are credited to your shukran card already.           11:44 AM, 22nd Feb                   Juhi                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:44 AM, 22nd Feb                                      
     View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2138061